@media only screen and (max-width:1200px){
  .row-news > .row:nth-child(2) {
    display: none;
  }

}

/* Media query for 960 Screens - sets nested grids to 100% */
@media only screen and (max-width:768px), only print {
  .row .row .c1,.row .row .c2,.row .row .c3,.row .row .c4,.row .row .c5,.row .row .c6,.row .row .c7,.row .row .c8,.row .row .c9,.row .row .c10,.row .row .c11,.row .row .c12,.row .row .c1-5,.row .row .c1-8{width:100%;margin-bottom:20px;margin-left:0px;margin-right:0px; }
  .row .row > div:last-child{margin-bottom:0 !important}
}

/* Media query for iPad and tablets */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation:portrait), only print {
  body{font-size:90%}
  .row{margin-bottom:0!important}
  .c1,.c2,.c3,.c4,.c5,.c6,.c7,.c8,.c9,.c10,.c11,.c12,.c1-5,.c1-8{width:100%;margin-right:0;margin-left:0;margin-bottom:20px; padding-left:20px; padding-right: 20px;}
  .c1.first,.c2.first,.c3.first,.c4.first,.c5.first,.c6.first,.c7.first,.c8.first,.c9.first,.c10.first,.c11.first,.c1-5.first,.c1-8.first {
    padding-left: 20px; position:relative;
  }
  .c1.last,.c2.last,.c3.last,.c4.last,.c5.last,.c6.last,.c7.last,.c8.last,.c9.last,.c10.last,.c11.last,.c1-5.last,.c1-8.last {
    padding-right: 20px; position:relative;
  }

  .emptycol {
    display: none;
  }  

  #menu-top,
  #menu-main {
    display: none;
  }

  #mobile-menu-button {
    display: inline-block;
    margin-top: 31px;
  }

  #header {
    margin-top: 0;
  }

  #header .c12 {
    margin-bottom: 0;
  }

  #logo {
    border: none;
    float: left;
    margin: 20px 0 0 10px;
    padding-bottom: 0;    
  }

  #main {
    margin-top: 20px;
  }

  /* ---- rows ---- */

  .row-book_2 .c5 {
    background-color: #aae2e5;
    padding-bottom: 20px;
  }

  .row-book_2 {    
    padding-bottom: 380px;    
    background-size: 140% auto;
    background-position: right bottom;
  } 

  .row-book_3 .c5 {
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .row-book_3 {
    padding-bottom: 320px;    
    background-size: 140% auto;
    background-position: right bottom;
  }

  .row-tv_1 .logo {
    max-width: 380px;
  }

  .row-tv_1 {
    padding-bottom: 240px;    
    background-size: 100% auto;
    background-position: right bottom;
  }

  .row-tv_1 .bottomrightlogo {
    display: none;
  }

  .tour-dates .date {
    min-height: 40px;
  }

  .tour-dates .location {
    min-height: 50px;
  }

  .tour-dates .dateitem {
    padding-bottom: 20px;
  }

  .page .featured-image-container .c12 {
    padding-left: 0;
    padding-right: 0;
  }

  .post .inner {
    margin-left: 14px !important;
    margin-right: 14px !important;
    width: calc(100% - 28px) !important;
  }

  .post-twitter .tweet {
    font-size: 24px !important;
    line-height: 30px !important;
  }

  .post-twitter .inner {
    position: relative;
    padding-bottom: 70px; 
  }

  .post-twitter .sizer {
    display: none;
  }

  .post .caption {
    font-size: 18px !important;
    line-height: 23px !important;
  }

  #footer {
    padding: 20px;
  }  

  #footer .c6.text-right {
    text-align: left;
  }

  input {
    font-size: 15px !important;
    line-height: 18px !important;
  }

  .popup .close {
    right: 20px;
    top: 15px;
    width: 20px;
    background-size: 100%;
  }

}


/* Media query for iPad and tablets */
@media only screen and (max-width:480px){
  #outer-wrapper {
    border-width: 6px;
  }
  #logo {
    font-size: 20px;
    margin: 15px 0 0 0;
  }
  #mobile-menu-button {
    margin-top: 17px;
  }
  #main {
    margin-top: 15px;
  }

  .hpadded,
  .hpadded-less,
  .hpadded-more {
    max-width: 100%;
  }

  .line {
    height: 3px;
    width: 42px;
    margin: 12px auto 18px;
  }  

  .size00 {
    font-size: 10px;
    line-height: 12px;  
  }

  .links-horizontal li,
  .size0 {
    font-size: 12px;
    line-height: 14px;  
  }

  .size1 {
    font-size: 13px;
    line-height: 15px;  
  }

  body {
    font-size: 15px;
    line-height: 21px;
  }

  .size2 {
    font-size: 17px;
    line-height: 20px;  
  }

  .size4 {
    font-size: 18px;
    line-height: 21px;
  }

  .size5 {
    font-size: 18px;
    line-height: 21px;
  }

  .vpadded {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .row-book_2 {    
    padding-bottom: 130px;    
  }

  .row-book_3 {    
    padding-bottom: 162px;    
  }

  .row-tv_1 {
    padding-bottom: 240px;
  }

  .row-tv_1 .space-bot180 {
    margin-bottom: 0;
  }  

  .tour-dates .date {
    min-height: 10px;    
    padding-bottom: 5px;
  }

  .tour-dates .city {
    padding-bottom: 7px;
  }

  .tour-dates .dateitem > div {
    display: block;
    margin: auto;
    width: auto;
    text-align: center;
    padding-bottom: 10px;
  }  

  .video-player iframe {
    height: 200px;
  }

  .post {
    margin-top: 2px;
    margin-bottom: 10px;
  }

  .post .byline {
    left: 20px;
  }

  .post .caption {
    font-size: 15px !important;
    line-height: 18px !important;
  }

  .post .instagram-icon {
    display: none;
  }

  .post-instagram .inner {
    padding: 20px;
  }

  .post-twitter {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }  

  .post-twitter .inner { 
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;   
    background-size: 28px;
    background-position: center 20px;  
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;  
  }

  .post-twitter .tweet {
    font-size: 18px !important;
    line-height: 21px !important;
  }

  .post-twitter .twitter-icon {
    width: 20px;
    height: 20px;
    bottom: 28px;
  }

  #footer #menu-footer {
    display: none;
  }

  #footer {
    padding-left: 0;
    padding-right: 0;
  }

  #footer .size1 br {
    display: none;
  }

}